@charset "utf-8";

:root {
    --lightyellow: rgba(255,253,243,1);
    --yellow: rgba(253,222,208,1);
    --darkyellow: rgba(206,174,72,1);
    --lightblue: rgba(101,194,224,1);
    --red: rgba(210,86,129,1);
}

@supports (color: color(display-p3 1 1 1 / 1)) {
    :root
    {
        --lightyellow: color(display-p3 1 .99 .95 / 1);
        --yellow: color(display-p3 .99 .96 .71 / 1);
        --darkyellow: color(display-p3 .81 .67 .27 / 1);
        --lightblue: color(display-p3 .4 .76 .88 / 1);
        --red: color(display-p3 .83 .35 .52 / 1);
    }
}